Osmocombb on Ubuntu 16.04

Harald Welte laforge at gnumonks.org
Thu Aug 24 15:32:54 UTC 2017


Your libosmocore on the host pc is too old
-- 
Sent from a mobile device. Please excuse my brevity.


More information about the baseband-devel mailing list